## gap-cryst 4.1.23

=== debian/changelog ===
gap-cryst (4.1.23-2) unstable; urgency=medium

  * Fixed date in htm
  * Fixed missing bbl 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 04 Nov 2020 21:44:12 +0100

gap-cryst (4.1.23-1) unstable; urgency=low

  * Initial Release (Closes: #971765).
  * Created with gap2deb
  * Patch doc-doc2etc adapts to gap directory structure
  * Patch doc-sixdot to adapt to build outside of the gap tree
  * Adapted doc/Makefile
  * Added another link
  * Added tex build dependencies
  * Added patch to separate tests depending on crystcat

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sun, 01 Nov 2020 19:09:58 +0100
