=== debian/control ===
Source: gap-cryst
Section: math
Priority: optional
Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
Build-Depends: debhelper-compat (= 12), gap (>= 4r7), 
 gap-transgrp, gap-polycyclic (>=2.9), gap-alnuth(>=3.0),
 texlive-fonts-recommended, texlive-latex-extra, ghostscript, tth
Standards-Version: 4.5.0
Homepage: http://www.gap-system.org/Packages/cryst.html

Package: gap-cryst
Provides: gap-pkg-cryst
Depends: ${misc:Depends}, gap-polycyclic (>=2.9),
 gap-alnuth(>=3.0)
Recommends: gap (>=4r9)
Suggests: gap-crystcat, gap-pkg-caratinterface, gap-pkg-xgap 
Architecture: all
Multi-Arch: foreign
Description: GAP Cryst - Computing with crystallographic groups
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 This package, previously known as CrystGAP, provides a rich set of methods
 for the computation with affine crystallographic groups, in particular space
 groups. Affine crystallographic groups are fully supported both in
 representations acting from the right or from the left, the latter one being
 preferred by crystallographers. Functions to determine representatives of all
 space group types of a given dimension are also provided. Where necessary,
 Cryst can also make use of functionality provided by the package
 CaratInterface.
 It was written by Bettina Eick, Franz Gähler and Werner Nickel.
