## gap-cryst 4.1.24

=== debian/changelog ===
gap-cryst (4.1.24-1) unstable; urgency=medium

  * New upstream release.
  * removed tst-* patches since they were accepted by upstream
  * Bumped Standards-Version to 4.6.0

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sun, 19 Jun 2022 18:57:23 +0200
