## gap-cryst 4.1.25

=== debian/changelog ===
gap-cryst (4.1.25-1) unstable; urgency=medium

  * New upstream release 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sun, 31 Jul 2022 12:57:00 +0200
