=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 12), gap (>= 4r7), 
  gap-transgrp, gap-polycyclic (>=2.9), gap-alnuth(>=3.0),
  texlive-fonts-recommended, texlive-latex-extra, ghostscript, tth
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://www.gap-system.org/Packages/cryst.html
 
 Package: gap-cryst
