## gap-cryst 4.1.26

=== debian/changelog ===
gap-cryst (4.1.26-1) unstable; urgency=medium

  * New upstream release 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Fri, 07 Apr 2023 22:06:15 +0200
