=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: math
 Priority: optional
 Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r7), 
+Build-Depends: debhelper-compat (= 13), gap (>= 4r7), 
  gap-transgrp, gap-polycyclic (>=2.9), gap-alnuth(>=3.0),
  texlive-fonts-recommended, texlive-latex-extra, ghostscript, tth
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://www.gap-system.org/Packages/cryst.html
 
 Package: gap-cryst
