## gap-cryst 4.1.27

=== debian/changelog ===
gap-cryst (4.1.27-1) unstable; urgency=medium

  * New upstream release 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Thu, 28 Dec 2023 09:14:01 +0100

gap-cryst (4.1.26-2) unstable; urgency=medium

  * Aligned with gap2deb output
  * Improved test failure detection  

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Wed, 01 Nov 2023 12:55:53 +0100
