=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  gap-transgrp, gap-polycyclic (>=2.9), gap-alnuth(>=3.0),
  texlive-fonts-recommended, texlive-latex-extra, ghostscript, tth
 Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: http://www.gap-system.org/Packages/cryst.html
 
 Package: gap-cryst
