## gap-cryst 4.1.30

=== debian/changelog ===
gap-cryst (4.1.30-1) unstable; urgency=medium

  * New upstream release (Closes: #1117398, #1117399)
  * Added new dependency gap-polenta
  * Adapted to current gap2deb
  * Bumped Standards-Version

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 01 Nov 2025 12:40:25 +0100
