=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
 Build-Depends: debhelper-compat (= 13), gap (>= 4r7), 
- gap-transgrp, gap-polycyclic (>=2.9), gap-alnuth(>=3.0),
+ gap-transgrp, gap-polycyclic (>=2.9), gap-alnuth(>=3.0), gap-polenta,
  texlive-fonts-recommended, texlive-latex-extra, ghostscript, tth
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://www.gap-system.org/Packages/cryst.html
 
 Package: gap-cryst
 Provides: gap-pkg-cryst
 Depends: ${misc:Depends}, gap-polycyclic (>=2.9),
- gap-alnuth(>=3.0)
+ gap-alnuth(>=3.0), gap-polenta
 Recommends: gap (>=4r9)
 Suggests: gap-crystcat, gap-pkg-caratinterface, gap-pkg-xgap 
 Architecture: all
