=== debian/rules ===
--- 
+++ 
@@ -5,20 +5,16 @@
 export FORCE_SOURCE_DATE = 1
 export LC_ALL = C
 
-debian/gaproot/pkg:
-	mkdir -p debian/gaproot/pkg
-	ln -s ../../.. debian/gaproot/pkg/Cryst
-
-doc: debian/gaproot/pkg
-	make -C doc && touch doc
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-execute_after_dh_auto_test: debian/gaproot/pkg
-	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
+execute_after_dh_auto_test:
+	echo 'SetPackagePath("Cryst","."); Read("tst/testall.g");' \
+	| gap -q -R -A | tee debian/gap.tst
 	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
 
-execute_after_dh_auto_build: doc;
+execute_after_dh_auto_build:
+	make -C doc
 
 override_dh_install:
 	dh_install *.g gap grp usr/share/gap/pkg/Cryst
