=== debian/watch ===
version=4
https://www.math.uni-bielefeld.de/~gaehler/gap45/packages.php Cryst/cryst-([0-9].*)\.tar\.gz
